bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#2264: Failed to build emacs 23.0.90 on Ubuntu 8.10 (x86_64)


From: Yavor Doganov
Subject: bug#2264: Failed to build emacs 23.0.90 on Ubuntu 8.10 (x86_64)
Date: Fri, 06 Mar 2009 21:26:27 +0200
User-agent: Wanderlust/2.15.5 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/22.3 (i486-pc-linux-gnu) MULE/5.0 (SAKAKI)

Adrian Robert wrote:
> OK, thanks, this must be for the SIGTERM use in ns_term_shutdown.

Exactly.

> I'm checking it in.

Thanks.

> You should still send the papers

I mailed back the signed papers to the FSF's office about a month ago.
It seems there are some communication problems between Boston and my
city, since their first letter got lost on the way.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]